import * as $dara from '@darabonba/typescript';
export declare class CreateRouteTargetGroupResponseBody extends $dara.Model {
    /**
     * @remarks
     * ID of the request.
     *
     * @example
     * 8AA5CE21-2E6A-4530-BDF5-F055849476E6
     */
    requestId?: string;
    /**
     * @remarks
     * The ID of the route target group instance.
     *
     * @example
     * rtg-xxxx
     */
    routeTargetGroupId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
